@media screen and (min-device-width: 992px) and (max-device-width: 1200px)  {
	.carousel-caption {padding-top: 45px;}
	.carousel-indicators{left: 194px;top:80%;}
	.slider-pad  		{padding:  48px 0 0 13px;}


}
@media screen and (min-device-width: 992px) and (max-device-width: 1025px)  {

	.carousel-caption {padding-top: 45px;}
	.carousel-indicators{left: 170px;top:80%;}
	.slider-pad  		{padding:  48px 0 0 13px;}
	.carousel-caption h2 {    font-size: 36px;}
	.service-block-one .icon-box h4 {font-size: 15px;}
	.service-block-one .inner-box .overlay-box .text {font-size: 13px;}
	.service-block-one .inner-box .overlay-box .read-more {font-size: 10px;}
	.why_choose_us .single-service .img-box img   			{width: 128px;opacity: 1.9;}
	.why_choose_us .single-service .text  				{padding: 8px 10px 23px 30px;}

}

@media screen and (min-device-width: 992px) and (max-device-width: 1099px)  {
		.carousel-caption {padding-top: 45px;}
	.carousel-indicators{left: 170px;top:80%;}
	.slider-pad  		{padding:  48px 0 0 13px;}
	.carousel-caption h2 {    font-size: 36px;}
	.service-block-one .icon-box h4 {font-size: 15px;}
	.service-block-one .inner-box .overlay-box .text {font-size: 13px;}
	.service-block-one .inner-box .overlay-box .read-more {font-size: 10px;}
	.why_choose_us .single-service .img-box img   			{width: 128px;opacity: 1.9;}
	.why_choose_us .single-service .text  				{padding: 8px 10px 23px 30px;}

}
@media only screen and (min-width:768px) and (max-width:991px) {
		.carousel-caption {padding-top: 0;}
	.carousel-indicators{left: 170px;top:80%;}
	.slider-pad  		{padding:  48px 0 0 13px;}
	.carousel-caption h2 {    font-size: 36px;}
	.service-block-one .icon-box h4 {font-size: 15px;}
	.service-block-one .inner-box .overlay-box .text {font-size: 13px;line-height: 14px}
	.service-block-one .inner-box .overlay-box .read-more {font-size: 10px;}
	.why_choose_us .single-service .img-box img   			{width: 128px;opacity: 1.9;}
	.why_choose_us .single-service .text  				{padding: 8px 10px 23px 30px;}
	section.about-sec {clear: both;}
	img.about-banner {width: 387px;margin-top: 87px;}
	.about_inner h3,.our_ser_inner h3 {text-align: left!important;}
	.about_inner h3:after,.our_ser_inner h3:after {left: 0!important;}
	.cetr {text-align: left!important;}
	.service-block-one .icon-box h4 {font-size: 12px!important;}
	.service-block-one .inner-box .overlay-box .overlay-inner {padding: 5px;}
	p.img-center img {width: 100%;}
	.gallery_sec h3:after {top: 31px;left: 46%;}
	.filter_gallery {margin-top: 17px!important;}
	.footer-nopad {padding: 0;}
	.inner_container {    margin-top: 15px;}
	.company_logo img {width: 75px;}


}

@media only screen and (min-width:640px) and (max-width:768px) {
	
	.carousel-caption {padding-top: 70px;}
	.carousel-indicators{left: 145px;top: 74%;}
	.slider-pad  		{padding:  48px 0 0 13px;}
	.carousel-caption h2 {    font-size: 36px;}
	.service-block-one .icon-box h4 {font-size: 15px;}
	.service-block-one .inner-box .overlay-box .read-more {font-size: 10px;}
	.why_choose_us .single-service .img-box img   			{opacity: 1.9;}
	.why_choose_us .single-service .text  				{padding: 20px 10px 23px 30px;}
	section.about-sec {clear: both;}
	.item.active img {height: 500px;object-fit: cover;}
	.navbar-toggle {margin-top: 0;position: absolute;right: 0;top: 34px;}
	.navigation_page {float: none;text-align: center;}
	.navbar {min-height: 0px;margin-bottom: 0px;}
	
	section.about-second .first_team {margin-bottom: 25px;}
	.our_ser_inner h3 {text-align: center;}
	.our_ser_inner h3:after {left: 293px;}
	.cetr {text-align: center;}
	.service-block-one-area {padding-left: 0;margin-top: 15px;}
	.responsive-hide {display: none;}
	.desktop-hide {display: block;}
	.slick-list.draggable {width: 50%;margin: 0 auto;}
	button.slick-next.slick-arrow {top: 50px;right: 6px;}
	button.slick-prev.slick-arrow  {top: 50px;left: -6px;}
	.filter_gallery {margin-top: 18px!important;}
	.about_inner h3 {text-align: center;}
	.about_inner h3:after 	{left: 313px;}
	section.footer-bg .quicklinks ,section.footer-bg .location_add{padding-top: 10px;}
	.footer-nopad {padding: 0;}
	
	.txt h3 {text-align: center;}
	/*	about*/
	
	.our_missions {margin-bottom: 30px;}
	section.our-team {padding: 0px 0px 50px;}
	section.second-abt-sec p.img-center {text-align: center;}
	p.img-center img {width: 380px;margin-top: 85px;}
/*	end about*/
	
}

@media only screen and (min-width:450px) and (max-width:639px) {
	.carousel-caption {padding-top: 70px;}
	.carousel-indicators{left: 145px;top: 74%;}
	.slider-pad  		{padding:  48px 0 0 13px;}
	.carousel-caption h2 {    font-size: 36px;}
	.service-block-one .icon-box h4 {font-size: 15px;}
	.service-block-one .inner-box .overlay-box .read-more {font-size: 10px;}
	.why_choose_us .single-service .img-box img   			{opacity: 1.9;}
	.why_choose_us .single-service .text  				{padding: 20px 10px 23px 30px;}
	section.about-sec {clear: both;}
	.item.active img {height: 500px;object-fit: cover;}
	.navbar-toggle {margin-top: 0;position: absolute;right: 0;top: 34px;}
	.navigation_page {float: none;text-align: center;}
	.navbar {min-height: 0px;margin-bottom: 0px;}
	.nav>li>a:focus, .nav>li>a:hover, .nav>li.active>a {background-color: transparent;color: #000000;}
	section.about-second .first_team {margin-bottom: 25px;}
	.our_ser_inner h3 {text-align: center;}
	.our_ser_inner h3:after {left: 233px;}
	.cetr {text-align: center;}
	.service-block-one-area {padding-left: 0;margin-top: 15px;}
	.responsive-hide {display: none;}
	.desktop-hide {display: block;}
	.slick-list.draggable {width: 50%;margin: 0 auto;}
	button.slick-next.slick-arrow {top: 50px;right: 6px;}
	button.slick-prev.slick-arrow  {top: 50px;left: -6px;}
	.filter_gallery {margin-top: 18px!important;}
	.about_inner h3 {text-align: center;}
	.about_inner h3:after 	{left: 252px;}
	section.footer-bg .quicklinks ,section.footer-bg .location_add{padding-top: 10px;}
	section.our_services {padding: 20px 0;}
	
	.inner_service {margin-bottom: 30px;}
	.txt h3 {text-align: center;}
			
/*	about*/
	
	.our_missions {margin-bottom: 30px;}
	section.our-team {padding: 0px 0px 50px;}
	section.second-abt-sec p.img-center {text-align: center;}
/*	end about*/
}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.carousel-caption {padding-top: 70px;}
	.carousel-indicators{left: 107px;top: 74%;}
	.slider-pad  		{padding:  48px 0 0 13px;}
	.carousel-caption h2 {    font-size: 30px;}
	.service-block-one .icon-box h4 {font-size: 15px;}
	.service-block-one .inner-box .overlay-box .read-more {font-size: 10px;}
	.why_choose_us .single-service .img-box img   			{opacity: 1.9;}
	.why_choose_us .single-service .text  				{padding: 20px 10px 23px 30px;}
	section.about-sec {clear: both;}
	.item.active img {height: 500px;object-fit: cover;}
	.navbar-toggle {margin-top: 0;position: absolute;right: 0;top: 34px;}
	.navigation_page {float: none;text-align: center;}
	.navbar {min-height: 0px;margin-bottom: 0px;}
	.nav>li>a:focus, .nav>li>a:hover, .nav>li.active>a {background-color: transparent;color: #000000;}
	section.about-second .first_team {margin-bottom: 25px;}
	.our_ser_inner h3 {text-align: center;}
	.our_ser_inner h3:after {left: 153px;}
	.cetr {text-align: center;}
	.service-block-one-area {padding-left: 0;margin-top: 15px;}
	.responsive-hide {display: none;}
	.desktop-hide {display: block;}
	.slick-list.draggable {width: 72%;margin: 0 auto;}
	button.slick-next.slick-arrow {top: 50px;right: 6px;}
	button.slick-prev.slick-arrow  {top: 50px;left: -6px;}
	.filter_gallery {margin-top: 18px!important;}
	.about_inner h3 {text-align: center;}
	.about_inner h3:after 	{left: 172px;}
	section.footer-bg .quicklinks ,section.footer-bg .location_add{padding-top: 10px;}
	section.our_services {padding: 20px 0;}
	ul.top_inner_contact li i {font-size: 12px;}
	.top_contact ul li  {font-size: 12px;margin-right: 8px;}
	.top_inner_social ul li i {font-size: 12px;}
	.home_inner_btn a  {padding: 0 11px;padding-right: 51px;}
	section.about-second {padding: 15px 0;}
	.service-block-one .inner-box .overlay-box .text {font-size: 13px;}
	.company_logo img {width: 89px;} 
	.location_add ul li {margin-bottom: 10px;}
	.no-padd-social {padding: 0;}
	
	p.narrow,p.unitization {line-height: 28px;margin-bottom: 8px;}
	.tab-content .head {font-size: 22px;}
	.tab-pane img {width: 100%;}
	h3.pad {font-size: 22px;}
	.tab-pane {padding-top: 20px;}
	h3.head {text-align: left;margin-bottom: 10px;}
		
/*	about*/
	section.second-abt-sec img {width: 100%;}
	.our_missions {margin-bottom: 10px;}
	section.our-team {padding: 0px 0px 50px;}
/*	end about*/
	h4.icon-title {font-size: 14px;}
	.icon-section .single-icon {width: 100%;    margin-bottom: 10px;}
	.icon-section .single-icon .icon-text:after {display: none;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 360px) {
	.carousel-caption {padding-top: 8px;}
	.carousel-indicators{left: 96px;top: 83%;}
	.slider-pad  		{padding:  48px 0 0 0px;}
	.carousel-caption h2 {    font-size: 23px;}
	.service-block-one .icon-box h4 {font-size: 15px;}
	.service-block-one .inner-box .overlay-box .read-more {font-size: 10px;}
	.why_choose_us .single-service .img-box img   			{opacity: 1.9;}
	.why_choose_us .single-service .text  				{padding: 20px 10px 23px 30px;}
	section.about-sec {clear: both;}
	.item.active img {height: 320px;object-fit: cover;}
	.navbar-toggle {margin-top: 0;position: absolute;right: 0;top: 34px;}
	.navigation_page {float: none;text-align: center;}
	.navbar {min-height: 0px;margin-bottom: 0px;}
	.nav>li>a:focus, .nav>li>a:hover, .nav>li.active>a {background-color: transparent;color: #000000;}
	section.about-second .first_team {margin-bottom: 25px;}
	.our_ser_inner h3 {text-align: center;font-size: 20px;}
	.our_ser_inner h3:after {left: 103px;top: 28px}
	.cetr {text-align: center;}
	.service-block-one-area {padding-left: 0;margin-top: 15px;}
	.responsive-hide {display: none;}
	.desktop-hide {display: block;}
	.slick-list.draggable {width: 100%;}
	button.slick-next.slick-arrow {top: 140px;right: 137px;}
	button.slick-prev.slick-arrow  {top: 140px;left: 150px;}
	.filter_gallery {margin-top: 18px!important;}
	.about_inner h3 {text-align: center;font-size: 20px;}
	.about_inner h3:after 	{left: 123px;top: 27px;}
	section.footer-bg .quicklinks ,section.footer-bg .location_add{padding-top: 10px;}
	section.our_services {padding: 20px 0;}
	ul.top_inner_contact li i {font-size: 12px;}
	.top_contact ul li  {font-size: 12px;margin-right: 8px;}
	.top_inner_social ul li i {font-size: 12px;}
	.home_inner_btn a  {padding: 0 11px;padding-right: 51px;font-size: 10px;line-height: 39px;}
	.home_inner_btn a:after {width: 33px;height: 33px;}
	section.about-second {padding: 15px 0;margin-top: 15px;}
	.service-block-one .inner-box .overlay-box .text {font-size: 13px;}
	.company_logo img {width: 70px;} 
	.location_add ul li {margin-bottom: 10px;}
	.no-padd-social {padding: 0;}
	i.fas.fa-angle-right {right: 18px;}
	.about_inner {padding: 0;}
	.service-block-one {width: 100%;}
	.choose_title h3 {font-size: 20px;}
	.choose_title h3:after {top: 30px;}
	#filters li span {padding: 5px 16px!important;font-size: 11px;}
	section.gallery_sec {padding: 20px 0;}
	.gallery_sec h3 {font-size: 20px;}
	.gallery_sec h3:after {top: 26px;left: 41%;}
	.copy_rights p {font-size: 12px;}
	p.narrow,p.unitization {line-height: 28px;margin-bottom: 8px;}
	.tab-content .head {font-size: 20px;}
	.tab-pane img {width: 100%;}
	h3.pad {font-size: 22px;}
	.tab-pane {padding-top: 20px;}
	h3.head {text-align: left;margin-bottom: 10px;}
	.txt h3 {text-align: center;}
	span.round-img, span.round-img1, span.round-img2, span.round-img3 {height: 72px;width: 72px;margin-bottom: 15px;}
	.inner_service h5 {font-size: 10px;}
	.board .nav-tabs {margin: 0;}
	span.round-tabs {width: 50px;height: 50px;line-height: 49px;}
	li.active span.round-tabs.one ,span.round-tabs.two,span.round-tabs.three ,span.round-tabs.four ,span.round-tabs.five {font-size: 15px;}
	section.tab-menu-sec {padding-bottom: 0;}
	
/*	about*/
	section.second-abt-sec img {width: 100%;}
	.our_missions {margin-bottom: 10px;}
	section.our-team {padding: 0px 0px 50px;}
/*	end about*/
}
@media only screen and (min-device-width : 320px) and (max-device-width : 414px){
	.carousel-caption {padding-top: 8px;}
	.carousel-indicators{left: 96px;top: 83%;}
	.slider-pad  		{padding:  48px 0 0 0px;}
	.carousel-caption h2 {    font-size: 23px;}
	.service-block-one .icon-box h4 {font-size: 15px;}
	.service-block-one .inner-box .overlay-box .read-more {font-size: 10px;}
	.why_choose_us .single-service .img-box img   			{opacity: 1.9;}
	.why_choose_us .single-service .text  				{padding: 20px 10px 23px 30px;}
	section.about-sec {clear: both;}
	.item.active img {height: 320px;object-fit: cover;}
	.navbar-toggle {margin-top: 0;position: absolute;right: 0;top: 34px;}
	.navigation_page {float: none;text-align: center;}
	.navbar {min-height: 0px;margin-bottom: 0px;}
	.nav>li>a:focus, .nav>li>a:hover, .nav>li.active>a {background-color: transparent;color: #000000;}
	section.about-second .first_team {margin-bottom: 25px;}
	.our_ser_inner h3 {text-align: center;font-size: 20px;}
	.our_ser_inner h3:after {left: 103px;top: 28px}
	.cetr {text-align: center;}
	.service-block-one-area {padding-left: 0;margin-top: 15px;}
	.responsive-hide {display: none;}
	.desktop-hide {display: block;}
	.slick-list.draggable {width: 100%;}
	button.slick-next.slick-arrow {top: 140px;right: 163px;}
	button.slick-prev.slick-arrow  {top: 140px;left: 178px;}
	.filter_gallery {margin-top: 18px!important;}
	.about_inner h3 {text-align: center;font-size: 20px;}
	.about_inner h3:after 	{left: 123px;top: 27px;}
	section.footer-bg .quicklinks ,section.footer-bg .location_add{padding-top: 10px;}
	section.our_services {padding: 20px 0;}
	ul.top_inner_contact li i {font-size: 12px;}
	.top_contact ul li  {font-size: 12px;margin-right: 8px;}
	.top_inner_social ul li i {font-size: 12px;}
	.home_inner_btn a  {padding: 0 11px;padding-right: 51px;font-size: 10px;line-height: 39px;}
	.home_inner_btn a:after {width: 33px;height: 33px;}
	section.about-second {padding: 15px 0;margin-top: 15px;}
	.service-block-one .inner-box .overlay-box .text {font-size: 13px;}
	.company_logo img {width: 70px;} 
	.location_add ul li {margin-bottom: 10px;}
	.no-padd-social {padding: 0;}
	i.fas.fa-angle-right {right: 18px;}
	.about_inner {padding: 0;}
	.service-block-one {width: 100%;}
	.choose_title h3 {font-size: 20px;}
	.choose_title h3:after {top: 30px;}
	#filters li span {padding: 5px 16px!important;font-size: 11px;}
	section.gallery_sec {padding: 20px 0;}
	.gallery_sec h3 {font-size: 20px;}
	.gallery_sec h3:after {top: 26px;left: 41%;}
	.copy_rights p {font-size: 12px;}
	p.narrow,p.unitization {line-height: 28px;margin-bottom: 8px;}
	.tab-content .head {font-size: 20px;}
	.tab-pane img {width: 100%;}
	h3.pad {font-size: 22px;}
	.tab-pane {padding-top: 20px;}
	h3.head {text-align: left;margin-bottom: 10px;}
	.txt h3 {text-align: center;}
	span.round-img, span.round-img1, span.round-img2, span.round-img3 {height: 72px;width: 72px;margin-bottom: 15px;}
	.inner_service h5 {font-size: 10px;}
	.board .nav-tabs {margin: 0;}
	span.round-tabs {width: 50px;height: 50px;line-height: 49px;}
	li.active span.round-tabs.one ,span.round-tabs.two,span.round-tabs.three ,span.round-tabs.four ,span.round-tabs.five {font-size: 15px;}
	section.tab-menu-sec {padding-bottom: 0;}
	
/*	about*/
	section.second-abt-sec img {width: 100%;}
	.our_missions {margin-bottom: 10px;}
	section.our-team {padding: 0px 0px 50px;}
} 